Linux ip-172-26-7-228 5.4.0-1103-aws #111~18.04.1-Ubuntu SMP Tue May 23 20:04:10 UTC 2023 x86_64
Apache
: 172.26.7.228 | : 13.58.110.182
Cant Read [ /etc/named.conf ]
5.6.40-24+ubuntu18.04.1+deb.sury.org+1
www-data
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
HASH IDENTIFIER
README
+ Create Folder
+ Create File
/
etc /
rc4.d /
[ HOME SHELL ]
Name
Size
Permission
Action
K01apache-htcacheclean
2.43
KB
-rwxr-xr-x
S01acpid
2.22
KB
-rwxr-xr-x
S01apache2
7.99
KB
-rwxr-xr-x
S01apport
2.85
KB
-rwxr-xr-x
S01atd
1.05
KB
-rwxr-xr-x
S01console-setup.sh
1.2
KB
-rwxr-xr-x
S01cron
2.98
KB
-rwxr-xr-x
S01dbus
2.75
KB
-rwxr-xr-x
S01fail2ban
6.55
KB
-rwxr-xr-x
S01grub-common
985
B
-rwxr-xr-x
S01irqbalance
2.39
KB
-rwxr-xr-x
S01lvm2-lvmetad
571
B
-rwxr-xr-x
S01lvm2-lvmpolld
586
B
-rwxr-xr-x
S01lxcfs
2.32
KB
-rwxr-xr-x
S01lxd
2.19
KB
-rwxr-xr-x
S01mdadm
2.59
KB
-rwxr-xr-x
S01open-vm-tools
1.8
KB
-rwxr-xr-x
S01plymouth
1.33
KB
-rwxr-xr-x
S01rsync
4.25
KB
-rwxr-xr-x
S01rsyslog
2.8
KB
-rwxr-xr-x
S01ssh
3.75
KB
-rwxr-xr-x
S01unattended-upgrades
1.36
KB
-rwxr-xr-x
S01uuidd
1.28
KB
-rwxr-xr-x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : S01lxcfs
#! /bin/sh ### BEGIN INIT INFO # Short-Description: FUSE filesystem for LXC # Description: FUSE filesystem for LXC # Provides: lxcfs # Required-Start: $remote_fs # Required-Stop: $remote_fs # Should-Start: cgroupfs-mount # Should-Stop: cgroupfs-mount # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 ### END INIT INFO DAEMON=/usr/bin/lxcfs NAME=lxcfs DESC="FUSE filesystem for LXC" PIDFILE=/var/run/lxcfs.pid . /lib/lsb/init-functions test -f ${DAEMON} || exit 0 set -e START="-m --start --quiet --pidfile ${PIDFILE} --name ${NAME} --startas $DAEMON --background" case "$1" in start) if init_is_upstart; then exit 1 fi # Don't start if bind-mounted from host [ ! -d /var/lib/lxcfs/proc ] || exit 0 # Cleanup in case of crash fusermount -u /var/lib/lxcfs 2> /dev/null || true [ -L /etc/mtab ] || \ sed -i "/^lxcfs \/var\/lib\/lxcfs fuse.lxcfs/d" /etc/mtab echo -n "Starting $DESC: " if start-stop-daemon ${START} -- /var/lib/lxcfs >/dev/null 2>&1 ; then echo "${NAME}." else if start-stop-daemon --test ${START} >/dev/null 2>&1; then echo "(failed)." exit 1 else echo "${DAEMON} already running." exit 0 fi fi exit 0 ;; stop) if init_is_upstart; then exit 0 fi echo -n "Stopping $DESC: " if start-stop-daemon --stop --quiet --pidfile ${PIDFILE} \ --startas ${DAEMON} --retry 10 --name ${NAME} \ >/dev/null 2>&1 ; then echo "${NAME}." else if start-stop-daemon --test ${START} >/dev/null 2>&1; then echo "(not running)." exit 0 else echo "(failed)." exit 1 fi fi exit 0 ;; status) if init_is_upstart; then exit 0 fi status_of_proc -p ${PIDFILE} "${DAEMON}" lxcfs ;; restart|force-reload) if init_is_upstart; then exit 1 fi $0 stop exec $0 start ;; *) echo "Usage: $0 {start|stop|restart|force-reload}" 1>&2 exit 1 ;; esac
Close